capture_date: 2022-08-22T11:46:08Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "FRONTISPIECE" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BACK_COVER" }
    00000005.jp2: { orderlabel: '' }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "BLANK" }
    00000009.jp2: { label: "BLANK" }
    00000010.jp2: { label: "BLANK" }
    00000011.jp2: { label: "TITLE_PARTS" }
    00000012.jp2: { label: "BLANK" }
    00000013.jp2: { label: "TITLE" }
    00000014.jp2: { label: "BLANK" }
    00000015.jp2: { label: "PREFACE" }
    00000016.jp2: { label: "BLANK" }
    00000017.jp2: { label: "PREFACE" }
    00000018.jp2: { label: "TABLE_OF_CONTENTS" }
    00000019.jp2: { orderlabel: '' }
    00000020.jp2: { orderlabel: '' }
    00000021.jp2: { orderlabel: '' }
    00000022.jp2: { orderlabel: '' }
    00000023.jp2: { label: "FIRST_CONTENT_CHAPTER_START" }
    00000024.jp2: { orderlabel: '2' }
    00000025.jp2: { orderlabel: '3' }
    00000026.jp2: { orderlabel: '4', label: "CHAPTER_START" }
    00000027.jp2: { orderlabel: '5' }
    00000028.jp2: { orderlabel: '6' }
    00000029.jp2: { orderlabel: '7' }
    00000030.jp2: { orderlabel: '8' }
    00000031.jp2: { orderlabel: '9' }
    00000032.jp2: { orderlabel: '10' }
    00000033.jp2: { orderlabel: '11' }
    00000034.jp2: { orderlabel: '12' }
    00000035.jp2: { orderlabel: '13', label: "CHAPTER_START" }
    00000036.jp2: { orderlabel: '14' }
    00000037.jp2: { orderlabel: '15' }
    00000038.jp2: { orderlabel: '16' }
    00000039.jp2: { orderlabel: '17' }
    00000040.jp2: { orderlabel: '18' }
    00000041.jp2: { orderlabel: '19' }
    00000042.jp2: { orderlabel: '20' }
    00000043.jp2: { orderlabel: '21' }
    00000044.jp2: { orderlabel: '22' }
    00000045.jp2: { orderlabel: '23' }
    00000046.jp2: { orderlabel: '24' }
    00000047.jp2: { orderlabel: '25' }
    00000048.jp2: { orderlabel: '26' }
    00000049.jp2: { orderlabel: '27' }
    00000050.jp2: { orderlabel: '28' }
    00000051.jp2: { orderlabel: '29' }
    00000052.jp2: { orderlabel: '30' }
    00000053.jp2: { orderlabel: '31' }
    00000054.jp2: { orderlabel: '32' }
    00000055.jp2: { orderlabel: '33' }
    00000056.jp2: { orderlabel: '34' }
    00000057.jp2: { orderlabel: '35' }
    00000058.jp2: { orderlabel: '36' }
    00000059.jp2: { orderlabel: '37' }
    00000060.jp2: { orderlabel: '38' }
    00000061.jp2: { orderlabel: '39' }
    00000062.jp2: { orderlabel: '40' }
    00000063.jp2: { orderlabel: '41' }
    00000064.jp2: { orderlabel: '42' }
    00000065.jp2: { orderlabel: '43' }
    00000066.jp2: { orderlabel: '44' }
    00000067.jp2: { orderlabel: '45' }
    00000068.jp2: { orderlabel: '46' }
    00000069.jp2: { orderlabel: '47' }
    00000070.jp2: { orderlabel: '48' }
    00000071.jp2: { orderlabel: '49' }
    00000072.jp2: { orderlabel: '50' }
    00000073.jp2: { orderlabel: '51' }
    00000074.jp2: { orderlabel: '52' }
    00000075.jp2: { orderlabel: '53' }
    00000076.jp2: { orderlabel: '54' }
    00000077.jp2: { orderlabel: '55' }
    00000078.jp2: { orderlabel: '56' }
    00000079.jp2: { label: "REFERENCES" }
    00000080.jp2: { orderlabel: '58' }
    00000081.jp2: { orderlabel: '59' }
    00000082.jp2: { orderlabel: '60' }
    00000083.jp2: { orderlabel: '61' }
    00000084.jp2: { orderlabel: '62' }
    00000085.jp2: { orderlabel: '63' }
    00000086.jp2: { orderlabel: '64' }
    00000087.jp2: { orderlabel: '65' }
    00000088.jp2: { orderlabel: '66' }
    00000089.jp2: { orderlabel: '67' }
    00000090.jp2: { label: "IMAGE_ON_PAGE" }
    00000091.jp2: { label: "BLANK" }
    00000092.jp2: { label: "IMAGE_ON_PAGE" }
    00000093.jp2: { label: "IMAGE_ON_PAGE" }
    00000094.jp2: { label: "BLANK" }
    00000095.jp2: { label: "BLANK" }
    00000096.jp2: { label: "IMAGE_ON_PAGE" }
    00000097.jp2: { label: "IMAGE_ON_PAGE" }
    00000098.jp2: { label: "BLANK" }
    00000099.jp2: { label: "BLANK" }
    00000100.jp2: { label: "IMAGE_ON_PAGE" }
    00000101.jp2: { label: "IMAGE_ON_PAGE" }
    00000102.jp2: { label: "BLANK" }
    00000103.jp2: { label: "BLANK" }
    00000104.jp2: { label: "IMAGE_ON_PAGE" }
    00000105.jp2: { label: "IMAGE_ON_PAGE" }
    00000106.jp2: { label: "BLANK" }
    00000107.jp2: { label: "BLANK" }
    00000108.jp2: { label: "IMAGE_ON_PAGE" }
    00000109.jp2: { label: "IMAGE_ON_PAGE" }
    00000110.jp2: { label: "BLANK" }
    00000111.jp2: { label: "BLANK" }
    00000112.jp2: { label: "IMAGE_ON_PAGE" }
    00000113.jp2: { label: "IMAGE_ON_PAGE" }
    00000114.jp2: { label: "BLANK" }
    00000115.jp2: { label: "BLANK" }
    00000116.jp2: { label: "IMAGE_ON_PAGE" }
    00000117.jp2: { label: "IMAGE_ON_PAGE" }
    00000118.jp2: { label: "BLANK" }
    00000119.jp2: { label: "BLANK" }
    00000120.jp2: { label: "IMAGE_ON_PAGE" }
    00000121.jp2: { label: "IMAGE_ON_PAGE" }
    00000122.jp2: { label: "BLANK" }
    00000123.jp2: { label: "BLANK" }
    00000124.jp2: { label: "IMAGE_ON_PAGE" }
    00000125.jp2: { label: "IMAGE_ON_PAGE" }
    00000126.jp2: { label: "BLANK" }
    00000127.jp2: { label: "BLANK" }
    00000128.jp2: { label: "IMAGE_ON_PAGE" }
    00000129.jp2: { label: "IMAGE_ON_PAGE" }
    00000130.jp2: { label: "BLANK" }
    00000131.jp2: { label: "BLANK" }
    00000132.jp2: { label: "IMAGE_ON_PAGE" }
    00000133.jp2: { label: "IMAGE_ON_PAGE" }
    00000134.jp2: { label: "BLANK" }
    00000135.jp2: { label: "BLANK" }
    00000136.jp2: { label: "IMAGE_ON_PAGE" }
    00000137.jp2: { label: "IMAGE_ON_PAGE" }
    00000138.jp2: { label: "BLANK" }
    00000139.jp2: { label: "BLANK" }
    00000140.jp2: { label: "IMAGE_ON_PAGE" }
    00000141.jp2: { label: "IMAGE_ON_PAGE" }
    00000142.jp2: { label: "BLANK" }
    00000143.jp2: { label: "BLANK" }
    00000144.jp2: { label: "IMAGE_ON_PAGE" }
    00000145.jp2: { label: "IMAGE_ON_PAGE" }
    00000146.jp2: { label: "BLANK" }
    00000147.jp2: { label: "BLANK" }
    00000148.jp2: { label: "IMAGE_ON_PAGE" }
    00000149.jp2: { label: "IMAGE_ON_PAGE" }
    00000150.jp2: { label: "BLANK" }
    00000151.jp2: { label: "BLANK" }
    00000152.jp2: { label: "IMAGE_ON_PAGE" }
    00000153.jp2: { label: "IMAGE_ON_PAGE" }
    00000154.jp2: { label: "BLANK" }
    00000155.jp2: { label: "BLANK" }
    00000156.jp2: { label: "IMAGE_ON_PAGE" }
    00000157.jp2: { label: "IMAGE_ON_PAGE" }
    00000158.jp2: { label: "BLANK" }
    00000159.jp2: { label: "BLANK" }
    00000160.jp2: { label: "IMAGE_ON_PAGE" }
    00000161.jp2: { label: "IMAGE_ON_PAGE" }
    00000162.jp2: { label: "BLANK" }
    00000163.jp2: { label: "BLANK" }
    00000164.jp2: { label: "IMAGE_ON_PAGE" }
    00000165.jp2: { label: "IMAGE_ON_PAGE" }
    00000166.jp2: { label: "BLANK" }
    00000167.jp2: { label: "BLANK" }
    00000168.jp2: { label: "IMAGE_ON_PAGE" }
    00000169.jp2: { label: "IMAGE_ON_PAGE" }
    00000170.jp2: { label: "BLANK" }
    00000171.jp2: { label: "BLANK" }
    00000172.jp2: { label: "IMAGE_ON_PAGE" }
    00000173.jp2: { label: "IMAGE_ON_PAGE" }
    00000174.jp2: { label: "BLANK" }
    00000175.jp2: { label: "BLANK" }
    00000176.jp2: { label: "IMAGE_ON_PAGE" }
    00000177.jp2: { label: "IMAGE_ON_PAGE" }
    00000178.jp2: { label: "BLANK" }
    00000179.jp2: { label: "BLANK" }
    00000180.jp2: { label: "IMAGE_ON_PAGE" }
    00000181.jp2: { label: "IMAGE_ON_PAGE" }
    00000182.jp2: { label: "BLANK" }
    00000183.jp2: { label: "BLANK" }
    00000184.jp2: { label: "IMAGE_ON_PAGE" }
    00000185.jp2: { label: "IMAGE_ON_PAGE" }
    00000186.jp2: { label: "BLANK" }
    00000187.jp2: { label: "BLANK" }
    00000188.jp2: { label: "IMAGE_ON_PAGE" }
    00000189.jp2: { label: "IMAGE_ON_PAGE" }
    00000190.jp2: { label: "BLANK" }
    00000191.jp2: { label: "BLANK" }
    00000192.jp2: { label: "IMAGE_ON_PAGE" }
    00000193.jp2: { label: "IMAGE_ON_PAGE" }
    00000194.jp2: { label: "BLANK" }
    00000195.jp2: { label: "BLANK" }
    00000196.jp2: { label: "IMAGE_ON_PAGE" }
    00000197.jp2: { label: "IMAGE_ON_PAGE" }
    00000198.jp2: { label: "BLANK" }
    00000199.jp2: { label: "BLANK" }
    00000200.jp2: { label: "IMAGE_ON_PAGE" }
    00000201.jp2: { label: "IMAGE_ON_PAGE" }
    00000202.jp2: { label: "BLANK" }
    00000203.jp2: { label: "BLANK" }
    00000204.jp2: { label: "IMAGE_ON_PAGE" }
    00000205.jp2: { label: "IMAGE_ON_PAGE" }
    00000206.jp2: { label: "BLANK" }
    00000207.jp2: { label: "BLANK" }
    00000208.jp2: { label: "IMAGE_ON_PAGE" }
    00000209.jp2: { label: "IMAGE_ON_PAGE" }
    00000210.jp2: { label: "BLANK" }
    00000211.jp2: { label: "BLANK" }
    00000212.jp2: { label: "IMAGE_ON_PAGE" }
    00000213.jp2: { label: "IMAGE_ON_PAGE" }
    00000214.jp2: { label: "BLANK" }
    00000215.jp2: { label: "BLANK" }
    00000216.jp2: { label: "IMAGE_ON_PAGE" }
    00000217.jp2: { label: "IMAGE_ON_PAGE" }
    00000218.jp2: { label: "BLANK" }
    00000219.jp2: { label: "BLANK" }
    00000220.jp2: { label: "IMAGE_ON_PAGE" }
    00000221.jp2: { label: "IMAGE_ON_PAGE" }
    00000222.jp2: { label: "BLANK" }
    00000223.jp2: { label: "BLANK" }
    00000224.jp2: { label: "IMAGE_ON_PAGE" }
    00000225.jp2: { label: "IMAGE_ON_PAGE" }
    00000226.jp2: { label: "BLANK" }
    00000227.jp2: { label: "BLANK" }
    00000228.jp2: { label: "IMAGE_ON_PAGE" }
    00000229.jp2: { label: "IMAGE_ON_PAGE" }
    00000230.jp2: { label: "BLANK" }
    00000231.jp2: { label: "BLANK" }
    00000232.jp2: { label: "IMAGE_ON_PAGE" }
    00000233.jp2: { label: "IMAGE_ON_PAGE" }
    00000234.jp2: { label: "BLANK" }
    00000235.jp2: { label: "INDEX" }
    00000236.jp2: { orderlabel: 'ii' }
    00000237.jp2: { orderlabel: 'iii' }
    00000238.jp2: { orderlabel: 'iv' }
    00000239.jp2: { orderlabel: 'v' }
    00000240.jp2: { orderlabel: 'vi' }
    00000241.jp2: { orderlabel: 'vii' }
    00000242.jp2: { orderlabel: 'viii' }
    00000243.jp2: { orderlabel: 'ix' }
    00000244.jp2: { orderlabel: 'x' }
    00000245.jp2: { orderlabel: 'xi' }
    00000246.jp2: { label: "BLANK" }
    00000247.jp2: { label: "BLANK" }
    00000248.jp2: { label: "BLANK" }
    00000249.jp2: { label: "BLANK" }
    00000250.jp2: { label: "BLANK" }
